additionalProperties:
    formFields:
        - child:
            default: ""
            envKey: PANEL_DB_HOST
            required: true
            type: service
          default: postgresql
          envKey: PANEL_DB_TYPE
          labelEn: Database
          labelPt: Banco de dados
          required: true
          type: apps
          values:
            - label: PostgreSQL
              value: postgresql
        - default: evo
          envKey: PANEL_DB_NAME
          labelEn: Database
          labelPt: Banco de Dados
          random: true
          required: true
          rule: paramCommon
          type: text
        - default: evo
          envKey: PANEL_DB_USER
          labelEn: User
          labelPt: Usuário
          random: true
          required: true
          rule: paramCommon
          type: text
        - default: evo
          envKey: PANEL_DB_USER_PASSWORD
          labelEn: Password
          labelPt: Senha
          random: true
          required: true
          rule: paramComplexity
          type: password
        - child:
            default: ""
            envKey: PANEL_REDIS
            required: true
            type: service
          default: redis
          envKey: PANEL_DB_REDIS
          labelEn: Redis
          labelPt: Redis
          required: true
          type: apps
          values:
            - label: Redis
              value: redis
        - default: ""
          envKey: AUTH_API_KEY
          labelEn: Authentication API Key
          labelPt: Chave de Autenticação da API
          random: true
          required: true
          type: text  
        - default: 8080
          envKey: PANEL_APP_PORT_HTTP
          labelEn: Port
          labelPt: Porta
          required: true
          rule: paramPort
          type: number
        - default: "https"
          envKey: APP_PROTOCOL
          labelEn: Protocol
          labelPt: Protocolo
          required: true
          values:
            - label: https
              value: https
          type: select
        - default: APP_DOMAIN
          edit: true
          envKey: APP_DOMAIN
          labelEn: Domain
          labelPt: Domínio
          required: true
          rule: url
          type: text
        - default: 30
          envKey: QRCODE_LIMIT
          labelEn: QRCode Limit
          labelPt: Limite de QRCode 
          required: true
          type: number
        - default: '#175197'
          envKey: QRCODE_COLOR
          labelEn: QRCode Color
          labelPt: Cor do QRCode
          required: true
          type: text
